1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Adium-Client (pidgin)

Dieses Thema im Forum "Chatprogramme & VoIP" wurde erstellt von schinken, 17.06.09.

  1. schinken

    schinken Jonagold

    Dabei seit:
    17.06.09
    Beiträge:
    21
    hey

    wenn ich adium anmachen will, kommt folgende nachricht: Die Client-Version, die Sie nutzen ist zu alt. Bitte updaten Sie unter http://pidgin.im/

    wenn ich dann allerdings zu pidgin gehe, klicke ich auf diesen link ("Download Pidgin 2.5.6. for Mac OS X German") und komme zu einer weiteren seite, auf der dann noch ein link steht ("Find Pidgin for Mac OS X via Fink")
    wenn ich darauf klicke, komme ich auf eine seite, die schon so nach pech-gehabt-hier-gibts-kein-download aussieht. denn egal worauf ich klicke, ein pidgin-update kriege ich nicht.

    dasselbe problem hatte ich übrigens schon einmal, das hat sich dann nach 1 1/2 wochen von selbst (wie durch ein wunder) erledigt.
    scheint diesmal allerdings nicht der fall zu sein.

    weiß jemand von euch wie ich diese 2.5.6-2 version kriege?

    mfg
    schinken
     
  2. Thyraz

    Thyraz London Pepping

    Dabei seit:
    14.05.08
    Beiträge:
    2.050
    Adium Einstellungen --> Allgemein --> Updaten auf Betaversionen wenn verfügbar.

    Zumindest bringt meine Betaversion keine Fehlermeldung beim starten.
    Evtl. hilft es dir ja auch.
     
  3. schinken

    schinken Jonagold

    Dabei seit:
    17.06.09
    Beiträge:
    21
    dankeschö. ich bin da auch nicht eher drauf gekommen.
     
  4. Robby

    Robby Doppelter Prinzenapfel

    Dabei seit:
    09.10.05
    Beiträge:
    438
    Woher kommt die Nachricht?
     

Diese Seite empfehlen